[HEADER]
VERSION=3

[GEARS]
UP=8950
DOWN=4400
SLIP_THRESHOLD=0.95
GAS_CUTOFF_TIME=0.3

[PEDALS]
GASGAIN=4.0
BRAKE_HINT=0.9
TRAIL_HINT=0.3

[STEER]
STEER_GAIN=2.4

[LOOKAHEAD]
BASE=28
GAS_BRAKE_LOOKAHEAD=3.5

